.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #794640;
}
h3 {
  font: bold 20px/24px Tahoma, Geneva, sans-serif;
  color: #555555;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 4px;
  padding-bottom: 6px;
}
h4 {
  font: bold 13px/16px Tahoma, Geneva, sans-serif;
  color: #784640;
  margin-bottom: 13px;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 18px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 18px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 13px;
  line-height: 18px;
  background: #ffffff;
  color: #686868;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
  background: #794640;
  color: #ffffff;
  text-shadow: none;
  border: 1px solid #4c6c44;
  border-bottom-color: #4c6c44;
  outline: none !important;
}
.btn-primary:hover {
  background: #4c6c44;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  background: #4c6c44;
  color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-primary:focus,
.btn-primary:active {
  background: #794640;
  color: #ffffff;
  text-shadow: none;
}
.btn-primary:focus:hover,
.btn-primary:active:hover {
  background: #4c6c44;
  color: #ffffff;
}
.btn-info {
  background: none;
  border: none;
  outline: none !important;
  padding: 0;
  color: #794640;
  text-decoration: underline !important;
}
.btn-info:hover {
  background: none;
  color: #784640;
}
.btn-info:focus,
.btn-info:active {
  background: #ffffff;
  color: #686868;
  text-shadow: none;
}
.btn-info:focus:hover,
.btn-info:active:hover {
  background: #cccccc;
  color: #000000;
}
#searchForm .btn.btn-primary {
  height: 28px;
  line-height: 28px;
  padding: 0 9px;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.item-list,
.unstyled {
  margin: 0;
  overflow: hidden;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.item-list li,
.unstyled li {
  background: url(../images/template/marker.png) 0 4px no-repeat;
  padding: 0 0 12px 20px;
  list-style: none;
  font-size: 18px;
  line-height: 20px;
  color: #D56F27;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.item-list li a,
.unstyled li a {
  color: #D56F27;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.item-list li a:hover,
.unstyled li a:hover,
ul.item_list li a.selected,
.categories-module li a.selected,
.archive-module li a.selected,
.item-list li a.selected,
.unstyled li a.selected {
  color: #794640;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin-right: 7px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  border: 1px solid #d0d0d0;
  text-transform: none;
  color: #686868;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  box-shadow: none;
  padding: 4px 9px;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: white;
  background-color: #794640;
  border-color: #677853;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #784640;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  color: white;
  background-color: #794640;
  border-color: #677853;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: white;
  background-color: #794640;
  border-color: #677853;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-top: 5px;
  margin-bottom: 18px;
  position: relative;
  background-color: white;
  padding: 4px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #eeeeee;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a:hover:after {
  font-size: 40px;
  color: #784640;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 5px 12px 10px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 5px 0 10px 12px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding-top: 5px;
  background: url(../images/template/wrapper.png) center 0 repeat;
  z-index: 2;
  position: relative;
}
#header-row .row-container {
  background: none;
}
#header-row:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url(../images/template/header.png) 0 bottom repeat-x;
  position: absolute;
  left: 0;
  bottom: -2px;
}
#logo {
  margin-bottom: 0px;
  z-index:10;
}
/*======================= NAVIGATION =======================*/
.navigation ul.sf-menu {
  float: right;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  background: url(../images/template/separator.png) 0 center no-repeat;
  padding: 0 27px;
  margin: 0px 0 0 2px;
  z-index:20;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #D56F27;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font: bold 14px/20px Tahoma, Geneva, sans-serif;
  color: #784640;
  display: block;
  padding: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #D56F27;
}
.navigation ul.sf-menu > li.firstItem {
  background: none;
  padding-left: 0;
}
.navigation ul.sf-menu > li.lastItem {
  padding-right: 0;
}
.navigation ul.sf-menu li > ul {
  top: 22px;
}
.navigation ul.sf-menu ul {
  width: 150px;
  font-weight: bold;
}
.navigation ul.sf-menu li li ul {
  top: -12px;
  left: 95px;
}
.navigation ul.sf-menu li li li ul {
  top: -12px;
  left: 95px;
}
.navigation ul.sf-menu ul {
  background: url(../images/template/wrapper.gif) center 0 repeat;
  padding: 12px 0;
  text-align: center;
}
.navigation ul.sf-menu ul li {
  padding: 2px 0;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  color: #784640;
  display: inline-block;
  padding: 0px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #794640;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #794640;
}
.navigation ul.sf-menu.sf-vertical {
  width: 94px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 94px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 96px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 36px;
  padding-bottom: 36px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 38px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 94px;
  top: 36px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  border-bottom: 1px solid white;
  margin-bottom: 2px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  position: relative;
  z-index: 1;
  background: url(../images/template/container.png) center 0 repeat-y;
}
#content-row .row-container {
  padding-top: 31px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 34px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 3px;
}
.item_info_dl dd {
  margin: 0 10px 0 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd .item_published {
  background: url(../images/template/date.png) 0 center no-repeat;
  padding-left: 15px;
}
.item_info_dl dd .item_createdby {
  background: url(../images/template/user.png) 0 center no-repeat;
  padding-left: 15px;
}
.item_info_dl dd .kmt-readon {
  background: url(../images/template/komento.png) 0 center no-repeat;
  padding-left: 15px;
}
.item_info_dl a {
  color: #784640;
}
.item_info_dl a:hover {
  color: #794640;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Home Page ======*/
/*===== About Page ======*/
.mod-newsflash-adv.mod-newsflash-adv__images .item {
  margin-bottom: 12px;
}
.mod-newsflash-adv.mod-newsflash-adv__images .item .item_img {
  margin-bottom: 0;
}
.mod-newsflash-adv.mod-newsflash-adv__center .item {
  margin-bottom: 14px;
}
.mod-newsflash-adv.mod-newsflash-adv__center .item_img {
  border: none;
  padding: 0;
}
.mod-newsflash-adv.mod-newsflash-adv__center .item_title {
  font-size: 20px;
  line-height: 24px;
  color: #794640;
  margin-bottom: 2px;
}
.mod-newsflash-adv.mod-newsflash-adv__center .item_title a {
  color: #794640;
}
.mod-newsflash-adv.mod-newsflash-adv__center .item_title a:hover {
  color: #784640;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item {
  margin-bottom: 0;
}
.mod-article-single .item__module {
  margin-bottom: 34px;
  overflow: hidden;
}
.mod-article-single.img .item_img {
  border: none;
  padding: 0;
}
.mod-article-single.mod-article-single__his .item-title {
  font-size: 17px;
  line-height: 20px;
  color: #794640;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
.gallery-item .view .content * {
  color: inherit;
}
.gallery-item .view .content a:hover {
  color: #999;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  background: url(../images/template/blockquote.png) 0 0 no-repeat;
  padding: 10px 0 0 18px;
  margin: 0;
  border-left: none;
  font-style: italic;
}
blockquote p {
  font-size: inherit;
  font-weight: normal;
  line-height: 17px;
}
blockquote small {
  font-weight: bold;
  color: #784640;
  font-style: normal;
  font-size: 13px;
}
blockquote small:before {
  content: "";
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-item {
  padding-bottom: 34px;
}
.page-item .item_info_dl {
  margin: 0 0 12px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  padding-bottom: 30px;
}
#mainbottom-row .row-container .container {
  border-top: 4px double #eeeeee;
  border-bottom: 4px double #eeeeee;
  padding-top: 24px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-row .row-container {
  background: none;
}
#copyright-row .row-container {
  background: none;
}
#copyright {
  color: #FEF4E3;
  margin-bottom: 19px;
}
#copyright .footer_logo {
  display: inline-block;
  margin-bottom: 15px;
}
#copyright .year:after {
  content: '|';
  padding: 0 3px 0 8px;
  color: #55322D;
}
#copyright a {
  color: #FEF4E3;
}
#copyright a:hover {
  color: white;
}
ul.footer {
  margin: 0 0 30px;
  text-align: center;
}
ul.footer li {
  display: inline;
  font-size: 14px;
  color: white;
  padding: 0 30px;
  font-weight: bold;
}
ul.footer li a {
  color: white;
}
ul.footer li a:hover {
  color: #D56F27;
}
ul.footer li.active a {
  color: #D56F27;
}
#footer-wrapper {
  background-color: #55322D;
}
#footer-wrapper .footer-wrapper-inner {
  background-color: #55322D;
  color: #FEF4E3;
  text-align: center;
  padding-top: 16px;
}
/*===== Social Media ======*/
.social {
  margin: 6px 0 14px;
  text-align: right;
}
.social li {
  display: inline;
  list-style: none;
  margin: 0 0 0 6px;
}
.social li a {
  display: inline-block;
  width: 20px;
  height: 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-align: center;
  color: #794640;
}
.social li a.fa {
  position: relative;
}
.social li a.fa:before {
  font: 20px/20px FontAwesome;
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  text-align: center;
}
.social li a:hover {
  color: #784640;
}
#facebook {
  float:right;
  margin-top:-130px;
}